Bug 241926 - a11y crack in control-center 2.19
a11y crack in control-center 2.19
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-31 14:49 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 09:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 444787 None None None Never

  None (edit)
Description Matthias Clasen 2007-05-31 14:49:27 EDT
There are now menu items

"Preferred Assistive Technology"
"Mobility AT"
"Visual AT"

The first one starts the preferred apps capplet
The others are supposed to start the preferred ATs

Problems: 
1) more desktop files is not necessarily better
2) the AT ones are just inscrutable
3) they are not categorized to go in the right submenus

I think there are two possible fixes:

a) nuke all three
b) nuke the first one, and fix the other to have
   understandable names, move them in the right submenu
   and fix them to not terminate my desktop session when activated

Should probably take this upstream, too
Comment 1 Bastien Nocera 2007-06-06 12:40:43 EDT
Filed upstream. I'll leave this opened to make sure we don't see this mess in
the next release.
Comment 2 Matthias Clasen 2007-06-27 02:25:30 EDT
I've removed the desktop files for now
Comment 3 Bastien Nocera 2007-10-10 12:29:56 EDT
Is this fixed?
Comment 4 Matthias Clasen 2007-10-11 09:54:50 EDT
Yes, fixed

Note You need to log in before you can comment on or make changes to this bug.